
/* ****************** 공백  ****************** */

.empty_line_81722_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_81722_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81722_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81723_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_81723_ > div:after {content:''; display:block; clear:both;}
.layout_81723_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81723_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_81724_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

/* ****************** 공백  ****************** */

.empty_line_81725_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_81725_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81725_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백/실선/점선  ****************** */

.line_81726_ {display:block; position:relative; width:100%; height:25px;}
.line_81726_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_81726_.type_none:before {border-top-style:none;}
.line_81726_.type_solid:before {border-top-style:solid;}
.line_81726_.type_dashed:before {border-top-style:dashed;}
